name: workshop
channels:
  - conda-forge
  - defaults
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - aws-c-auth=0.7.22=h96bc93b_2
  - aws-c-cal=0.6.14=h88a6e22_1
  - aws-c-common=0.9.19=h4ab18f5_0
  - aws-c-compression=0.2.18=h83b837d_6
  - aws-c-event-stream=0.4.2=ha47c788_12
  - aws-c-http=0.8.1=h29d6fba_17
  - aws-c-io=0.14.8=h21d4f22_5
  - aws-c-mqtt=0.10.4=h759edc4_4
  - aws-c-s3=0.5.9=h594631b_3
  - aws-c-sdkutils=0.1.16=h83b837d_2
  - aws-checksums=0.1.18=h83b837d_6
  - aws-crt-cpp=0.26.9=he3a8b3b_0
  - aws-sdk-cpp=1.11.329=hba8bd5f_3
  - azure-core-cpp=1.11.1=h91d86a7_1
  - azure-identity-cpp=1.6.0=hf1915f5_1
  - azure-storage-blobs-cpp=12.10.0=h00ab1b0_0
  - azure-storage-common-cpp=12.5.0=hb858b4b_2
  - blas=1.0=openblas
  - blosc=1.21.5=h0f2a231_0
  - bottleneck=1.4.2=py312ha883a20_0
  - brotli=1.0.9=h5eee18b_7
  - brotli-bin=1.0.9=h5eee18b_7
  - bzip2=1.0.8=h7b6447c_0
  - c-ares=1.34.4=hb9d3cd8_0
  - ca-certificates=2025.2.25=h06a4308_0
  - cairo=1.18.0=h3faef2a_0
  - cartopy=0.24.0=py312hf9745cd_0
  - certifi=2025.1.31=py312h06a4308_0
  - cfitsio=4.4.0=hbdc6101_1
  - contourpy=1.2.0=py312hdb19cb5_0
  - cycler=0.11.0=pyhd3eb1b0_0
  - eccodes=2.33.0=he84ddb8_0
  - et_xmlfile=1.1.0=py312h06a4308_1
  - expat=2.6.4=h6a678d5_0
  - fmt=10.2.1=h00ab1b0_0
  - font-ttf-dejavu-sans-mono=2.37=hd3eb1b0_0
  - font-ttf-inconsolata=2.001=hcb22688_0
  - font-ttf-source-code-pro=2.030=hd3eb1b0_0
  - font-ttf-ubuntu=0.83=h8b1ccd4_0
  - fontconfig=2.14.2=h14ed4e7_0
  - fonts-anaconda=1=h8fa9717_0
  - fonts-conda-ecosystem=1=hd3eb1b0_0
  - fonttools=4.25.0=pyhd3eb1b0_0
  - freeglut=3.2.2=hac7e632_2
  - freetype=2.12.1=h4a9f257_0
  - freexl=2.0.0=hf309648_0
  - gdal=3.9.0=py312h86af8fa_5
  - geos=3.12.1=h59595ed_0
  - geotiff=1.7.3=h928be8b_0
  - gettext=0.21.1=h27087fc_0
  - giflib=5.2.2=h5eee18b_0
  - hdf4=4.2.15=h2a13503_7
  - hdf5=1.14.3=nompi_h4f84152_100
  - icu=73.2=h59595ed_0
  - jasper=4.2.4=h536e39c_0
  - json-c=0.17=h7ab15ed_0
  - kealib=1.5.3=h2f55d51_0
  - keyutils=1.6.1=h166bdaf_0
  - kiwisolver=1.4.4=py312h6a678d5_0
  - krb5=1.21.2=h659d440_0
  - lcms2=2.16=hb7c19ff_0
  - ld_impl_linux-64=2.38=h1181459_1
  - lerc=4.0.0=h27087fc_0
  - libabseil=20240116.2=cxx17_h6a678d5_0
  - libaec=1.1.3=h6a678d5_0
  - libarchive=3.7.7=hfab0078_0
  - libbrotlicommon=1.0.9=h5eee18b_7
  - libbrotlidec=1.0.9=h5eee18b_7
  - libbrotlienc=1.0.9=h5eee18b_7
  - libcrc32c=1.1.2=h6a678d5_0
  - libcurl=8.8.0=hca28451_0
  - libdeflate=1.20=hd590300_0
  - libedit=3.1.20230828=h5eee18b_0
  - libev=4.33=h7f8727e_1
  - libexpat=2.6.4=h5888daf_0
  - libffi=3.4.4=h6a678d5_0
  - libgcc=14.2.0=h767d61c_2
  - libgcc-ng=14.2.0=h69a702a_2
  - libgdal=3.9.0=h77540a9_5
  - libgfortran-ng=13.2.0=h69a702a_3
  - libgfortran5=13.2.0=ha4646dd_3
  - libglib=2.80.2=hf974151_0
  - libglu=9.0.0=hf484d3e_1
  - libgomp=14.2.0=h767d61c_2
  - libgoogle-cloud=2.24.0=h2736e30_0
  - libgoogle-cloud-storage=2.24.0=h3d9a0c8_0
  - libgrpc=1.62.2=h15f2491_0
  - libiconv=1.17=hd590300_2
  - libjpeg-turbo=3.0.0=hd590300_1
  - libkml=1.3.0=h096b73e_7
  - libnetcdf=4.9.2=nompi_h9612171_113
  - libnghttp2=1.58.0=h47da74e_1
  - libnsl=2.0.1=hd590300_0
  - libopenblas=0.3.21=h043d6bf_0
  - libpng=1.6.43=h2797004_0
  - libpq=16.3=ha72fbe1_0
  - libprotobuf=4.25.3=he621ea3_0
  - libre2-11=2024.02.01=h2f2cdcf_0
  - librttopo=1.1.0=h8917695_15
  - libspatialite=5.1.0=h5539517_6
  - libsqlite=3.46.0=hde9e2c9_0
  - libssh2=1.11.0=h0841786_0
  - libstdcxx=14.2.0=h8f9b012_2
  - libstdcxx-ng=13.2.0=h7e041cc_3
  - libtiff=4.6.0=h1dd3fc0_3
  - libuuid=2.38.1=h0b41bf4_0
  - libwebp-base=1.5.0=h851e524_0
  - libxcb=1.15=h7f8727e_0
  - libxcrypt=4.4.36=hd590300_1
  - libxml2=2.13.5=hfdd30dd_0
  - libzip=1.10.1=h2629f0a_3
  - libzlib=1.2.13=hd590300_5
  - lz4-c=1.9.4=h6a678d5_0
  - lzo=2.10=h7b6447c_2
  - matplotlib-base=3.8.0=py312h526ad5a_0
  - minizip=4.0.3=hf59b114_0
  - munkres=1.1.4=py_0
  - ncurses=6.4=h6a678d5_0
  - nspr=4.35=h6a678d5_0
  - nss=3.100=hca3bf56_0
  - numexpr=2.10.1=py312hd28fd6d_0
  - numpy=1.26.3=py312h2809609_0
  - numpy-base=1.26.3=py312he1a6c75_0
  - openjpeg=2.5.2=he7f1fd0_0
  - openpyxl=3.1.5=py312h710cb58_1
  - openssl=3.4.1=h7b32b05_0
  - packaging=23.1=py312h06a4308_0
  - patsy=1.0.1=py312h06a4308_0
  - pcre2=10.43=hcad00b1_0
  - pillow=10.2.0=py312hf3581a9_0
  - pip=23.3.1=py312h06a4308_0
  - pixman=0.43.0=h59595ed_0
  - poppler=24.04.0=hb6cd0d7_0
  - poppler-data=0.4.11=h06a4308_1
  - postgresql=16.3=h8e811e2_0
  - proj=9.4.0=hb784bbd_2
  - pygrib=2.1.5=py312h360fb24_2
  - pyparsing=3.0.9=py312h06a4308_0
  - pyproj=3.6.1=py312h5d05ceb_7
  - pyshp=2.3.1=pyhd8ed1ab_1
  - python=3.12.1=hab00c5b_1_cpython
  - python-dateutil=2.8.2=pyhd3eb1b0_0
  - python-tzdata=2023.3=pyhd3eb1b0_0
  - python_abi=3.12=4_cp312
  - re2=2024.02.01=hdb19cb5_0
  - readline=8.2=h5eee18b_0
  - s2n=1.4.15=he19d79f_0
  - seaborn=0.13.2=hd8ed1ab_3
  - seaborn-base=0.13.2=pyhd8ed1ab_3
  - setuptools=68.2.2=py312h06a4308_0
  - shapely=2.0.2=py312h9e6bd2c_1
  - six=1.16.0=pyhd3eb1b0_1
  - snappy=1.1.10=h6a678d5_1
  - spdlog=1.13.0=hd2e6256_0
  - sqlite=3.41.2=h5eee18b_0
  - statsmodels=0.14.4=py312h5eee18b_0
  - tiledb=2.23.0=hfa691db_2
  - tk=8.6.13=noxft_h4845f30_101
  - tzcode=2023d=h3f72095_0
  - uriparser=0.9.7=h5eee18b_0
  - wheel=0.41.2=py312h06a4308_0
  - xerces-c=3.2.5=hac6953d_0
  - xorg-fixesproto=5.0=h7f98852_1002
  - xorg-inputproto=2.3.2=h7f98852_1002
  - xorg-kbproto=1.0.7=h7f98852_1002
  - xorg-libice=1.1.1=hd590300_0
  - xorg-libsm=1.2.4=h7391055_0
  - xorg-libx11=1.8.7=h8ee46fc_0
  - xorg-libxau=1.0.11=hd590300_0
  - xorg-libxext=1.3.4=h0b41bf4_2
  - xorg-libxfixes=5.0.3=h7f98852_1004
  - xorg-libxi=1.7.10=h7f98852_0
  - xorg-libxrender=0.9.11=hd590300_0
  - xorg-renderproto=0.11.1=h7f98852_1002
  - xorg-xextproto=7.3.0=h0b41bf4_1003
  - xorg-xproto=7.0.31=h27cfd23_1007
  - xz=5.6.4=h5eee18b_1
  - zlib=1.2.13=hd590300_5
  - zstd=1.5.6=hc292b87_0
  - pip:
      - boto3==1.34.22
      - botocore==1.34.22
      - cftime==1.6.3
      - charset-normalizer==3.3.2
      - idna==3.6
      - jmespath==1.0.1
      - matplotlib==3.8.2
      - metpy==1.6.1
      - netcdf4==1.6.5
      - pandas==2.1.4
      - pint==0.23
      - platformdirs==4.1.0
      - pooch==1.8.0
      - pytz==2023.3.post1
      - requests==2.31.0
      - s3transfer==0.10.0
      - scipy==1.11.4
      - traitlets==5.14.1
      - typing-extensions==4.9.0
      - tzdata==2023.4
      - urllib3==2.0.7
      - xarray==2024.1.0
prefix: /home/diogo/miniconda3/envs/workshop
